@charset "utf-8";


/*----------------------------------
	共通
----------------------------------*/

/****** reset ******/

body, div, dl, dt, dd, ul, ul li, ol,ol li,h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption {
	margin: 0;
	padding: 0;
}

/****** body ******/

body {
	font-family: /*'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',*/'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #151515;
	font-size: 14px;
	line-height: 165%;
	text-align: left;
	-webkit-text-size-adjust: none;
}

img {
	border: 0;
}

a:hover {
	text-decoration: none;
}



/****** ヘッダー ******/

header {
	width: 100%;
	height: 35px;
	background: #222;
	position: fixed;
	z-index: 1;
}
#headInner {
	width: 960px;
	margin: 5px auto;
}
#headTtl {
	float: left;
	color: #fff;
}
ul.headMenu {
	float: right;
	margin-right: -2em;
}
ul.headMenu li {
	list-style: none;
	float: left;
	border-right: 1px solid #fff;
	padding: 0 1.5em;
	margin-top: 0.4em;
	line-height: 1.0em;
}
ul.headMenu li a {
	color: #fff;
	text-decoration: none;
}
ul.headMenu li a:hover {
	color: #bbb;
	text-decoration: none;
}
ul.headMenu li:last-child {
	border-right: none;
}


/*----------------------------------
	トップページ
----------------------------------*/


/****** メインコンテンツ ******/

#content {
	padding-top: 35px;
}
#mainv {
	background: url("../img/top_mainv_bg.jpg") no-repeat center;
	height: 530px;
	border-bottom: #665339 solid 5px;
}
#mainvInner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
h1 {
	width: 410px;
	height: 65px;
	display: block;
	position: absolute;
	background: url("../img/top_mainv_logo.png") no-repeat center;
	text-indent: -9999px;
	top: 70px;
}
#content #mainv #mainvInner h2 {
	width: 410px;
	height: 189px;
	display: block;
	position: absolute;
	background: url("../img/top_mainv_text.png") no-repeat center;
	text-indent: -9999px;
	top: 170px;
}
.appDl {
	width: 500px;
	display: block;
	position: absolute;
	top: 390px;
}
.appDlBtn {
	display: block;
	float: left;
	margin-right: 20px;
	width: 210px;
	line-height: 1.2em;
}
.appDlBtn img {
	margin: 0;
	padding: 0;
}
.appDlBtn span {
	font-size: 10px;
}


/****** メインメニューボタン ******/

#menu {
	width: 100%;
	background: #EDECE9;
}
#menuInner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
h3 {
	font-size: 24px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	margin-bottom: 1em;
}
.txt {
	font-size: 16px;
	color: #666;
	line-height: 1.8em;
	margin-bottom: 2em;
}
ul.menuBtn {
	clear: both;
	width: 1000px;
}
ul.menuBtn li {
	list-style: none;
}
ul.menuBtn li a{
	display: block;
	list-style: none;
	width: 420px;
	float: left;
	background: #fff;
	color: #666;
	text-align: center;
	border: 5px solid #DCD5B6;
	border-radius: 3px;
	box-shadow: 1px 1px 0px #aaa;
	padding: 20px;
	margin-right: 20px;
	text-decoration: none;
}
ul.menuBtn li a:hover {
	background: #E9E3C7;

}
ul.menuBtn li a img {
	margin: 10px;
}
ul.menuBtn li a span {
	display: block;
	font-size: 23px;
	text-shadow: 1px 1px 1px #ccc;
	color: #000;
	line-height: 2em;
}


/****** 対象機種 ******/

#models {
	width: 100%;
	background: url(../img/bg_argyle.gif) repeat;
}
#modelsInner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
#models #modelsInner h3 {
	font-size: 24px;
	text-shadow: 1px 1px 1px #666;
	font-weight: bold;
	margin-bottom: 1em;
	color: #fff;
}
#modelsList {
	width: 100%;
}
.modelsBox {
	width: 470px;
	display: block;
	margin: 0 auto;
	text-align: center;
}

.modelsVisual {
	width: 430px;
	display: block;
	position: relative;
	background:#fff;
	border-radius: 5px;
	box-shadow: 1px 1px 0px #6c8600;
	text-align: center;
	padding: 20px;
}
.modelIcon {
	position: absolute;
	left: 10px;
	top: 10px;
}
h4 {
	color: #000;
	font-size: 20px;
	text-shadow: 1px 1px 1px #bbb;
	color: #000;
	line-height: 2em;
	font-weight: normal;
}
ul.modelsBtn {
	margin: 15px auto;
	width: 480px;
}
ul.modelsBtn li {
	list-style: none;

}
ul.modelsBtn li a {
	padding: 5px;
	width: 218px;
	margin: 0 auto;
	background: #665339;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow:  1px 1px 0px #6c8600;
	color: #fff;
	text-align: center;
	display: block;
	float: left;
	margin-right: 10px;
	text-decoration: none;
}
ul.modelsBtn li a:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #665339;
}


/****** お知らせ ******/

#news {
	width: 100%;
	background: #fff;
}
#newsInner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
ul.newsLink {
	width: 100%;
}
ul.newsLink li {
	list-style: none;
	margin-bottom: 1em;
}
ul.newsLink li a {
	font-size: 14px;
	color: #000;
}
ul.newsLink li .date {
	color: #F98200;
	text-shadow: 1px 1px 1px #eee;
}


/****** ご注意 ******/

#attention {
	width: 100%;
	background: #323232;
}
#atteInner {
	width: 960px;
	min-height: 210px;
	margin: 0 auto;
	padding: 40px 0;
	background: url(../img/bg_attention.png) right no-repeat;
}
#attention #atteInner h3 {
	font-size: 24px;
	text-shadow: none;
	font-weight: bold;
	margin-bottom: 1em;
	color: #fff;
}
.attxt {
	color: #fff;
	line-height: 2em;
}


/****** フッターアプリDLボタン ******/

#FootAppDl {
	width: 100%;
	background: url(../img/bg_foot_app.jpg) no-repeat;
	background-size: cover;
}
ul.AppDlBtnBox {
	width: 480px;
	padding: 70px 0;
	margin: 0 auto;
	line-height: 1.2em;
}
ul.AppDlBtnBox li {
	float: left;
	width: 210px;
	color: #fff;
	font-size: 10px;
	list-style: none;
	margin-right: 30px;
}


/****** フッター ******/

footer {
	width: 100%;
	background: #f5f5f5;
}
#footInner {
	width: 31em;
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
}
ul.footMenu {
	text-align: center;
	display: block;
	margin: 0 auto;
}
ul.footMenu li {
	list-style: none;
	float: left;
	border-right: 1px solid #000;
	padding: 0 1.5em;
	margin-top: 0.4em;
	line-height: 1.0em;
	margin-bottom: 20px;
}
ul.footMenu li a {
	color: #000;
	text-decoration: none;
}
ul.footMenu li a:hover {
	color: #bbb;
	text-decoration: none;
}
ul.footMenu li:last-child {
	border-right: none;
}
#footInner a img {
	margin: 20px auto;
}


/*----------------------------------
	サブページ
----------------------------------*/

/****** ページタイトル ******/
#pageTtl {
	padding-top: 35px;
	background: url(../img/headbg_func.jpg) no-repeat center 35px;
	height: 139px;
	border-bottom: #ebebeb solid 1px;
}
#pageTtl h2 {
	margin-top: 35px;
	width: 960px;
	margin: 0 auto;
	font-size: 30px;
	padding-top: 60px;
	text-shadow: 1px 1px 1px #ccc;
}


/****** サブページコンテンツ ******/

#subContent {
	background: #EDECE9;
}
#subContInner {
	width: 960px;
	margin: 0 auto;
	margin-bottom: 50px;
}
#subContInner h3 {
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 0.7em;
}


/****** サブメニュー ******/
ul.subMenu {
	margin: 0 auto;
	padding: 40px 0;
	clear: both;
	width: 970px;
}
ul.subMenu a li {
	display: block;
	list-style: none;
	width: 183px;
	height: 40px;
	float: left;
	color: #000;
	font-size: 24px;
	text-shadow: 1px 1px 1px #ccc;
	border: 5px solid #DCD5B6;
	border-radius: 3px;
	box-shadow: 1px 1px 0px #aaa;
	margin-right: 10px;
}
ul.subMenu a:hover li {
	background: #665339;
}
ul.subMenu a li.infoBtn {
	background: url(../img/btn_info_off.png) no-repeat,#fff;
	background-position: 10px 10px;
	padding: 32px 0 8px 120px;
}
ul.subMenu a:hover li.infoBtn, ul.subMenu a.carrent li.infoBtn {
	background: url(../img/btn_info_on.png) no-repeat, #665339;
	background-position: 10px 10px;
	color: #fff;
}
ul.subMenu a li.settingBtn {
	background: url(../img/btn_setting_off.png) no-repeat,#fff;
	background-position: 10px 10px;
	padding: 32px 0 8px 120px;
}
ul.subMenu a:hover li.settingBtn, ul.subMenu a.carrent li.settingBtn {
	background: url(../img/btn_setting_on.png) no-repeat, #665339;
	background-position: 10px 10px;
	color: #fff;
}
ul.subMenu a li.remoteBtn {
	background: url(../img/btn_remote_off.png) no-repeat,#fff;
	background-position: 10px 10px;
	padding: 20px 0 20px 120px;
}
ul.subMenu a:hover li.remoteBtn, ul.subMenu a.carrent li.remoteBtn {
	background: url(../img/btn_remote_on.png) no-repeat, #665339;
	background-position: 10px 10px;
	color: #fff;
}

ul.subMenu a li p {
	font-size: 23px;
	text-shadow: 1px 1px 1px #ccc;
	color: #000;
	line-height: 2em;
}


/****** ペアリング ******/

#pairing {
	border: #665339 5px solid;
	background: #fff;
	padding: 30px;
}
#pairing h3 {
	font-size: 30px;
}

#pairing h4 {
	display: inline-block;
	padding: 3px 20px;
	margin-top: 20px;
	background: #665339;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #3A2A16;
}
#pairing h5 {
	font-size: 16px;
	color: #F98200;
	text-shadow: 1px 1px 1px #eee;
	margin: 1em 0;
	font-weight: normal;
}

.caution_bluetooth {
	margin: 20px 0;
	padding: 15px;
	background: #f5f5f5;
}

.caution_bluetooth .ttl {
	margin-bottom: 5px;
	font-weight: bold;
}

.caution_bluetooth ul {
	list-style: none;
	font-size: 12px;
	color: #666;
}

.floatBox {
	margin-bottom: 20px;
}
.fbLeft {
	width: 265px;
	float: left;
	margin-right: 30px;
}
.fbRight {
	flaot: right;
}
ul.note {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	color: #666;
	line-height: 1.6em;
}
ul.note li {
	list-style: none;
	margin-bottom: 0.4em;
}
ul.note li.at {
	color:#cc0000;
}
ul.note li:before {
	content: "※"
}
ul.note li.at:before {
	content: "*"
}
.floatBox table {
	margin-top: 10px;
	padding: 0;
	border-collapse: collapse;
}
.floatBox table th{
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}
.floatBox table td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}
.touchImg {
	margin-top: 20px;
}
.touchImg img {
	vertical-align: middle;
	margin-right: 10px;
}

/****** 通知 ******/

#info {
	border-bottom: #ddd 3px solid;
	background: url(../img/func_bg_info.png) no-repeat right bottom;
	min-height: 965px;
    margin-top: -35px;
    padding-top: 65px;
}
#infoInner {
	width: 54%;
}
ul.infoList {
	margin-top: 20px;
}
ul.infoList li {
	padding: 5px;
	margin-bottom: 5px;
	height: 56px;
	list-style: none;
}
ul.infoList li img {
	width: 56px;
	float: left;
	margin-right: 10px;
}
ul.infoList li span {
	font-size: 14px;
	color: #F98200;
	display: block;
	text-shadow: 1px 1px 1px #eee;
}
ul.infoList li p {
	font-size: 12px;
	line-height: 1.6em;
}
ul.infoList li:nth-child(odd) {
	background: #fff;
}
ul.infoList li:nth-child(even) {
	padding: 0 5px;
}
.settingItem {
	background: #fff;
	border: #665339 solid 3px;
	padding: 10px;
	margin: 10px 0;
}
.settingItem p span {
	font-size: 14px;
	color: #F98200;
	display: block;
	text-shadow: 1px 1px 1px #eee;
}
.settingAtte {
	margin: 20px 0;
	background: url(../img/icon_attention.png) no-repeat left top;
	min-height: 31px;
}
.settingAtte p {
	padding-left: 45px;
	font-size: 11px;
	line-height: 1.6em;
}


/****** 各種設定 ******/

#setting {
	border-bottom: #ddd 3px solid;
	background: url(../img/func_img_setting.png) no-repeat left bottom;
	min-height: 415px;
    margin-top: -35px;
    padding-top: 65px;
}
#settingInner {
	width: 54%;
	margin-top: 40px;
	float: right;
}

#settingInner .manual,
#infoInner .manual {
	margin: 25px 0;
}

#settingInner .manual a,
#infoInner .manual a {
	padding: 20px 0 15px;
	display: block;
	background: #665339;
	text-align: center;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	border-right: 1px solid #6c8800;
	border-bottom: 1px solid #6c8800;
	border-radius: 3px;
}

#settingInner .manual a:hover {
	opacity: 0.8;
}


/****** リモートシャッター ******/

#remote {
	width: 960px;
	margin: 0 auto;
    margin-top: -35px;
    padding-top: 65px;
}

#remote img {
	margin: 30px auto;
}

/*----------------------------------
	対応機種リストページ
----------------------------------*/

#list #listInner {
	width: 960px;
	margin: 0 auto 80px auto;
}

#listInner h3 {
	padding: 50px 0 0 0;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ccc;
}

#listInner h4 {
	margin: 25px 0 10px 0;
	padding: 5px 15px 0 15px;
	font-size: 18px;
	font-weight: bold;
	background: #333;
	border-radius: 4px;
	color: #fff;
	text-shadow: none;
}

#listInner h4 span {
	font-size: 16px;
	font-weight: normal;
}

#listInner table {
	width: 100%;
	margin: 10px auto;
	border-collapse: collapse;
}

#listInner table th {
	padding: 5px 20px;
	border: 1px solid #ccc;
	background: #ddd;
}

#listInner table td {
	padding: 5px 20px;
	border: 1px solid #ccc;
	background: #fff;
}

#listInner tr:nth-child(2n+1) td {
	background: #f5f5f5;
}

/*----------------------------------
	お問い合わせページ
----------------------------------*/

#inquiryInner {
	width: 960px;
	margin: 0 auto;
	margin-bottom: 50px;
	padding-top: 40px;
}
#inquiryInner p {
	margin-bottom: 1em;
}


/* ------ Form ------ */

.required {
	color: #F00;
	padding-right: 5px;
}
.privacy_read {
	border:5px solid #CCC;
	padding:10px;
	height:200px;
	overflow:auto;
	margin-top:20px;
	marbin-bottom: 5px;
	border-radius: 5px;
	background: #fff;
}
.privacy_read strong {
	color: #000;
	font-weight: bold;
}

.select-field {
	margin-top: 5px;	
}

.error-msg {
	padding: 15px;
	border: 2px solid #F00;
	color: #F00;
	font-size: 87.5%;
	margin-bottom: 20px;
}
ul.formContent {
	padding: 0;
	margin: 40px 0;
}
ul.formContent li {
	padding: 15px 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid #CCC;
	overflow: hidden;
}
ul.formContent li label,
ul.formContent li span.label {
	display: block;
	float: left;
	width: 20%;
	padding: 4px 5% 4px 0;
}
ul.formContent li span.label {
	color: #999;
}
ul.formContent li span.input {
	display: block;
	width: 60%;
	margin-left: 35%;
	padding: 3px;
	color: #000;
}
ul.formContent li input[type="text"] {
	width: 40%;
	padding: 3px;
}
ul.formContent li textArea {
	width: 60%;
	height: 6em;
	padding: 3px;
}
ul.formContent li select {
	padding: 4px;
}
.input-error {
	margin-top: 5px;
	display: block;
	font-size: 86%;
	color: #F00;
	margin-left: 25%;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
}
ul.submitBtn {
	clear: both;
	border-top: 1px solid #CCC;
	padding: 15px 0 0;
	margin: 0;
	text-align: center;
}
ul.submitBtn li {
	display: inline-block;
	padding: 0 10px 15px;
}
ul.submitBtn li button,
ul.submitBtn li input {
	padding: 10px 20px;
}
ul.submitBtn li button[type="reset"] {
}
ul.submitBtn li button[type="submit"] {
}

/****** 404 ******/

#notfound {
	width: 800px;
	margin: 0 auto;
	text-align: center;
}


@media screen and (max-width: 1200px)  {
#mainv {
	background: url("../img/top_mainv_bg.jpg") no-repeat left;
}
}


/*-----------------------------------------------------	*/
/*	for - 767px	- tablet 				*/
/*-----------------------------------------------------	*/

/*@media screen and (max-width: 479px)*/
@media screen and (max-width: 768px)  {
	body {
		background: #fff;
	}

	/****** ヘッダー ******/

	header {
		width: 100%;
		height: auto;
		padding: 5px 0;
		background: #222;
		z-index: 1;
		font-size: 10px;
	}
	#headInner {
		width: 98%;
		margin: 5px auto;
	}
	#headTtl {
		width: 98%;
		text-align: center;
		color: #fff;
	}
	ul.headMenu {
		width: 100%;
		margin: 0 auto;
		clear: both;
		float: none;
		text-align: center;
		font-size: 12px;
	}
	ul.headMenu li {
		list-style: none;
		display: inline;
		border-right: 1px solid #fff;
		padding: 0 1.5em;
		margin-top: 0.4em;
		margin-bottom: 0.4em;
		line-height: 1.0em;
		float: none;
		margin-right: -10px;
	}

	/****** メインビジュアル ******/

	#content,
	#pageTtl {
		padding-top: 60px;
	}
	#mainv {
		height: 0;
		padding-top: 44.17%;
		background: url("../img/top_mainv_bg.jpg") no-repeat left top;
		background-size: contain;
		border-bottom: #665339 solid 5px;
		position: relative;
	}
	#mainvInner {
		width: 96%;
		margin: 0 auto;
	}
	#content #mainv #mainvInner h1 {
		height: 0;
		padding-top: 61.92%;
		background: url(../img/top_mainv_logo.png) 0 0 no-repeat;
		background-size: contain;
		position: static;
		text-indent: -9999px;
		width: 35%;
		margin-top: -37%;
	}
	#content #mainv #mainvInner h2 {
		height: 0;
		padding-top: 16.44%;
		background: url(../img/top_mainv_text.png) 0 0 no-repeat;
		background-size: contain;
		position: static;
		text-indent: -9999px;
		width: 49%;
		display: block;
		margin-top: -50%;
	}
	.appDl {
		width: 96%;
		position: static;
		margin: 10px auto;
		margin-top: 14%;
	}
	.appDlBtn {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 210px;
		line-height: 1.2em;
		float: none;
	}
	
	/****** メインメニューボタン ******/
	
	#menu {
		width: 100%;
	}
	#menuInner {
		width: 96%;
		margin: 0 auto;
		padding: 10px 0;
		padding-top: 240px;
	}
	h3 {
		font-size: 20px;
		margin-bottom: 0.4em;
	}
	.txt {
		font-size: 14px;
		margin-bottom: 0.2em;
	}
	ul.menuBtn {
		width: 100%;
		margin: 0 auto;
		height: 100%;
	}
	ul.menuBtn a {
		text-decoration: none;
	}

	ul.menuBtn li a  {
		width: 90%;
		height: 100%;
		float: none;
		border: 3px solid #ddd;
		padding: 5px;
		margin: 10px auto;
		font-size: 13px;
		line-height: 1.3em;
		display: -webkit-box;
		display: -moz-box;
		display:box;    
		-webkit-box-align:center;        
		-moz-box-align:center;
		box-align:center;    
	}
	ul.menuBtn li a p {
		text-align: left;
		width: 60%;
	}
	ul.menuBtn li a img {
		width: 50%;
		height: auto;
		margin: 0;
	}
	ul.menuBtn li a span {
		font-size: 23px;
	}


	/****** 対象機種 ******/
	
	#modelsInner {
		width: 96%;
		margin: 0 auto;
		padding: 20px 0;
	}
	#models #modelsInner h3 {
		font-size: 24px;
		margin-bottom: 0.6em;
		color: #fff;
	}
	#modelsList {
		width: 100%;
	}
	.modelsBox {
		margin-bottom: 25px;
		width: 100%;
		max-width: 500px;
	}
	.modelsVisual {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 5px;
	}
	.modelIcon {
		position: absolute;
		left: 10px;
		top: 10px;
	}
	h4 {
		font-size: 14px;
		line-height: 1em;
	}
	ul.modelsBtn {
		width: 96%;
		margin: 0 auto;
	}
	ul.modelsBtn li {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 5px;
		float: none;
	}
	ul.modelsBtn li a:hover {
		background: #fff;
		border: 1px solid #fff;
		color: #87ab00;
	}
	ul.modelsBtn li a {
		width: 95%;
		margin: 5px 0;
		text-decoration: none;
		border-bottom: 0;
		font-size: 16px;
	}
	
	/****** お知らせ ******/
	
	#news {
		width: 100%;
		background: #fff;
	}
	#newsInner {
		width: 96%;
		padding: 20px 0;
	}
	
	
	/****** ご注意 ******/
	
	#attention {
		width: 100%;
	}
	#atteInner {
		width: 96%;
		padding: 20px 0;
		background: url(../img/bg_attention.png) center no-repeat;
		background-size: contain;
	}
	#attention #atteInner h3 {
		margin-bottom: 0.4em;
	}
	.attxt {
		line-height: 1.7em;
	}


	/****** フッターアプリDLボタン ******/
	
	#FootAppDl {
		width: 100%;
		background: url(../img/bg_foot_app.jpg) no-repeat;
		background-size: cover;
	}
	ul.AppDlBtnBox {
		width: 96%;
		padding: 10px 0;
		margin: 0 auto;
		line-height: 1.2em;
	}
	ul.AppDlBtnBox li {
		float: none;
		margin: 10px auto;
		max-width: 210px;
		width: 100%;
	}
	
	
	/****** フッター ******/
	
	#footInner {
		width: 100%;
		margin: 0 auto;
		padding: 20px 0;
		text-align: center;
		font-size: 12px;
	}
	ul.footMenu {
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	ul.footMenu li {
		list-style: none;
		float: none;
		border-right: 1px solid #000;
		padding: 0 1.5em;
		margin-top: 0.4em;
		line-height: 1.0em;
		margin-bottom: 20px;
		display: inline;
	}
	#topcontrol {
		display: none;
	}
	
	
	/*----------------------------------
		サブページ
	----------------------------------*/

	/****** ページタイトル ******/
	#pageTtl {
		background: none;
		height: 3em;
	}
	#pageTtl h2 {
		width: 96%;
		height: 1em;
		font-size: 20px;
		padding-top: 10px;
	}
	
	
	/****** サブページコンテンツ ******/
	
	#subContInner {
		width: 96%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#subContInner h3
	 {
		font-size: 23px;
		font-weight: normal;
		margin-bottom: 0.7em;
	}


	/****** サブメニュー ******/
	ul.subMenu {
		padding: 20px 0;
		width: 100%;
	}
	ul.subMenu a{
		text-decoration: none;
	}
	ul.subMenu a li {
		width: 98%;
		height: auto;
		float: none;
		font-size: 20px;
		border: 3px solid #ddd;
		margin: 0 auto;
		margin-bottom: 5px;
		text-align: center;
	}
	ul.subMenu a li.infoBtn {
		background: url(../img/btn_info_off.png) no-repeat middle,#fff;
		background-size: 40px;
		padding: 15px 0;
	}
	ul.subMenu a:hover li.infoBtn, ul.subMenu a.carrent li.infoBtn {
		background: url(../img/btn_info_on.png) no-repea middlet, #8eb310;
		background-size: 40px;
		padding: 15px 0;
	}
	ul.subMenu a li.settingBtn {
		background: url(../img/btn_setting_off.png) no-repeat middle,#fff;
		background-size: 40px;
		padding: 15px 0;
	}
	ul.subMenu a:hover li.settingBtn, ul.subMenu a.carrent li.settingBtn {
		background: url(../img/btn_setting_on.png) no-repeat middle, #8eb310;
		background-size: 40px;
		padding: 15px 0;
		color: #fff;
	}
	ul.subMenu a li.remoteBtn {
		background: url(../img/btn_remote_off.png) no-repeat middle,#fff;
		background-size: 40px;
		padding: 15px 0;
	}
	ul.subMenu a:hover li.remoteBtn, ul.subMenu a.carrent li.remoteBtn {
		background: url(../img/btn_remote_on.png) no-repeat, #8eb310;
		background-position: 10px 10px;
		background-size: 40px;
		padding: 15px 0;
		color: #fff;
	}
	
	ul.subMenu a li p {
		font-size: 23px;
		text-shadow: 1px 1px 1px #ccc;
		color: #000;
		line-height: 2em;
	}

	/****** ペアリング ******/

	#pairing {
		background: #fff;
		padding: 15px;
	}
	
	#pairing h3 {
		font-size: 23px;
	}
	
	/****** 通知 ******/

	#info {
		background: none;
		min-height: auto;
		margin-top: 30px;
		padding-top: 0;
	}
	#infoInner {
		width: 100%;
	}
	ul.infoList li {
		height: auto;
		clear: both;
	}
	ul.infoList li img {
		max-width:100%;
	}	
	/****** 各種設定 ******/

	#setting {
		border-bottom: #ddd 3px solid;
		background: none;
		min-height: 0;
		margin-top: 0;
		padding-top: 65px;
		padding-bottom: 65px;
	}
	#settingInner {
		width: 100%;
		margin-top: 0;
		float: none;
	}
	
	#settingInner .manual,
	#infoInner .manual  {
		margin-top: 30px;
	}
		
	/****** リモートシャッター ******/

	#remote {
		width: 100%;
		margin: 0 auto;
		margin-top: -35px;
		padding-top: 65px;
	}
	
	#remote img {
		max-width: 100%;
	}
	
/*----------------------------------
	対応機種リストページ
----------------------------------*/

#list #listInner {
	width: 100%;
	margin: 0 auto 30px auto;
}

#listInner h3 {
	padding: 20px 0 0 0;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ccc;
}

#listInner h4 {
	margin: 25px 0 10px 0;
	padding: 10px 15px 8px 15px;
	font-size: 16px;
	font-weight: bold;
	background: #333;
	border-radius: 4px;
	color: #fff;
	text-shadow: none;
}

#listInner h4 span {
	font-size: 12px;
	font-weight: normal;
}

#listInner table {
	width: 95%;
	margin: 10px auto;
	border-collapse: collapse;
	font-size: 12px;
}

#listInner table th {
	width: auto;
	padding:0 2px;
	border: 1px solid #ccc;
	background: #ddd;
}

#listInner table td {
	width: auto;
	padding:0 2px;
	border: 1px solid #ccc;
	background: #fff;
}

/*----------------------------------
	申し込みページ
----------------------------------*/

/****** ヘッダー ******/

	#form_head img,
	#form img {
		max-width: 100%;
	}

	header#form_head {
		width: auto;
		padding: 20px 10px;
	}

	/****** 入力ページ ******/
	
	#inquiryInner {
		width: 95%;
		margin: 0 auto;
		margin-bottom: 50px;
		padding-top: 40px;
	}

	/* 利用規約 */

	#rule {
		width: auto;
		margin: 0 auto 50px;
		padding: 0 10px;
	}

	.privacy_read_1 {
		width: 85%;
		margin: 15px auto;
		padding: 15px;
		background: #f5f5f5;
		border: 5px solid #ccc;
		-webkit-overflow-scrolling:touch;
	}

	/* フォーム */

	ul.formContent li label,
	ul.formContent li span.label {
		float: none;
		width: 95%;
		padding: 4px 5% 4px 0;
	}
	
	ul.formContent li span.input {
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: 10px 5px;
	color: #000;
	}
	ul.formContent li input[type="text"] {
		width: 90%;
		margin: 0 auto;
		padding: 10px 5px;
	}
	ul.formContent li textArea {
		width: 90%;
		margin: 0 auto;
		height: 6em;
		padding: 5px;
	}
	ul.formContent li select {
		width: 100%;
		padding: 10px 5px;
		font-size: 15px;
	}
	.input-error {
		margin-left: 0;
	}
	ul.submitBtn li button,
	ul.submitBtn li input {
		font-size: 16px;
	}


	/* 完了画面 */

	#complete img {
		max-width: 100%;
	}

	#complete {
		width: auto;
		margin: 0 auto;
		padding: 0 10px;
		border: 0;
		text-align: center;
	}

	#complete p {
		margin: 30px 0;
	}

	/****** 404 ******/

	#notfound img {
		max-width: 100%;
	}

	#notfound {
		width: auto;
		padding: 0 10px;
		text-align: center;
	}
}

/* ------ clearfix ------ */

.clearfix {
	zoom:1;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

.clear {
	clear: both;
}